body{
    background-color: white;
}

table{
    border: 1px solid black;
    padding: 0;
    border-radius: 5px;
}

td{
    padding: 1em;
    margin: 0;
    background-color: gray;
    border-radius: 5px;
}

tr{
    padding: 0;
    margin: 0;
    border: none;
}

ul{
    list-style: none;
}

.id_field{
    background-color: lightgray;
}